<div class="block-players widget-fon-discussions"><!--block-DISCUSSIONS-->
	<div class="block-widget-title">
		FACEBOOK
	</div>
	<div class="discussions-content-top">	
	<?php
	$loadRssXml = @simplexml_load_file($koleosForumRss);
	if($loadRssXml) {
		$eventsFeed = $loadRssXml->channel;
		$newsIndex = 0;
		foreach($eventsFeed->item as $item) {
			if($newsIndex >= 5) continue;
			$timestamp = strtotime($item->pubDate);
			echo '<ul class="discussions-content">';
				echo '<li class="discussions-content-block">';
					echo '<span class="discussions-icon" style="background-image: url('.__PATH_TEMPLATE_IMG__.'rss_icon.jpg);" ></span>';
					echo '<span class="discussions-message">1</span>';
					echo '<span class="discussions-text">'.substr($item->title, 0, 33).' ...</span><br><br>';
					echo '<span class="discussions-text-bt">By <a href="'.$item->link.'" target="_blank">Read more</a> | '.date("Y.m.d", $timestamp).'</span>';
				echo '</li>';
			echo '</ul>';
			$newsIndex++;
		}
	}
	?>
	</div>	
		<div class="buttons-small">
			<a href="<?php echo config('website_forum_link'); ?>" target="_blank" class="button-small">Liên Hệ</a>
		</div>
</div>